@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://weloveiconfonts.com/api/?family=fontawesome|typicons);
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

body {
	-webkit-text-size-adjust: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.amenus {
	color: #FFFFFF;
		font-family: 'Ubuntu Condensed', sans-serif;
		font-size: 12pt;
		font-weight: normal;
		font-weight: bold;
		line-height: 1.65;		
		}
		
		.amenus:hover{
	/*Fija el color de la letra del menú*/
  color: #FFFFFF;
  /*box-shadow: inset 0 5px #ea3b50;*/
  background-image: -moz-linear-gradient(top, #008dab, #007294);
  /*Cambia el relleno de la palabra del menú*/
				background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
				background-image: -ms-linear-gradient(top, #008dab, #007294);
				background-image: linear-gradient(top, #008dab, #007294);
				background-color: #007294;
  display:block;

	
}

#headerhover2-wrapper {

					background-image: -moz-linear-gradient(top, #008dab, #007294);
				background-image: -webkit-linear-gradient(top, #008dab, #007294);
				background-image: -ms-linear-gradient(top, #008dab, #007294);
				background-image: linear-gradient(top, #008dab, #007294);
				background-color: #007294;
				
			}

/*Colorea el relleno del fondo de los menús*/
			#headerhover2-wrapper {
				background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
				/*Cambia los colores del container posterior*/
				background-image: -webkit-linear-gradient(top, #007b9d, #007b9d);
				background-image: -ms-linear-gradient(top, #008ead, #007b9d);
				background-image: linear-gradient(top, #008ead, #007b9d);
				-moz-box-sizing: content-box;
				-webkit-box-sizing: content-box;
				-ms-box-sizing: content-box;
				box-sizing: content-box;
				position: relative;
				/*Sube todo el contenido pegado al inicio*/
				margin: 2.5% 0 2.5% 0;
				/*Reduce el tamaño de cada ul*/
				padding: 10 5px 10 5px;
				/*Redondea las orillas del contenido de los menús*/
				border-radius: 10px;
				border: solid 1px #006e8b;
				box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
				background-color: #007b9d;
				/*Anchura del fondo del menú*/
				height: 13px;
				
			}
			
				#headerhover2-wrapper h1 {
					position: absolute;
					left: 40px;
					top: 20px;
					color: #fff;
					font-size: 2.4em;
					letter-spacing: -2px;
					line-height: 86px;
					
				}

					#headerhover2-wrapper h1 a{
						color: #fff;
						text-decoration: none;
						font-size: 0.9em;
						
					}

				#headerhover2-wrapper nav2 {
					position: absolute;
					right: 40px;
					top: 1px;
					line-height: 84px;
						/* Convierte a minusculas */
					/*text-transform: lowercase;*/
					font-size: 1.3em;
					letter-spacing: -1px;
					
				}

					#headerhover2-wrapper nav2 a {
						display: absolute;
						text-decoration: none;
						color: #fff;
						padding: 0 25px 0 25px;
						outline: 0;
						
					}

												


/* Containers */

	.container {
		/*Pega el container a la izquierda*/
		margin-left: 0%;
		margin-right: auto;		
				background-color: #007b9d;
				/*Amplia el relleno azul*/
				/*height: 53px;*/
				border-radius: 0px;
						
	}
		
	.container nav2 {
					/*Ajusta la altura del menú*/
				margin: 2.5% 0 2.5% 0;
				padding: 10 40px 10 40px;
				border-radius: 10px;
				box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
				background-color: #007b9d;
				height: 83px;
				
				}	
		
ul2, ol {
list-style:none;
	}
	
.nav2 li2 {
/*Cambia el color de los menús ul*/	
background-color:#007b9d;
color:#fff;
text-decoration:none;
/*Ajusta los cuadros en el container*/
padding:10px 40px;
display:block;
/*Deja fijo el cuadro de los menús a una sola medida*/
width:220px;

}

.nav2 li2 a:hover{
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  /*Cambia el color del cuadro del menú y sub menús cada que pasas el mouse
			background-image: -webkit-linear-gradient(top, #1b9fbe, #118eb1);*/
			background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
			background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
			background-image: linear-gradient(top, #ffffff, #ffffff);
			background-color: #ffffff;
			box-shadow: inset 0px 0px 0px 1px #ffffff; 
			
	}

.nav2 > li2 {
	float:left;
		}
		
.nav2 li2 ul2{	
	display:none;
	position:absolute;
	/*Aumenta el tamaño del cuadro de los sub menús*/
	min-width:160px; 
	}
	.nav2 li2:hover > ul2
	{
	display:block;	
	
	}		
			
	.nav2 li2 ul2 li2 ul2{
		
		/* Lo coloreo para ver la falla en rojo background-image: -webkit-linear-gradient(top, #e00, #ffffff);*/
		padding-left:0px;
		position:absolute;
		right:-210px;
		top:0px;
		}	
		
		
.headerhover {
 /* background: url("https://i.imgur.com/8A6fSIg.jpg") no-repeat center;*/
  background: url(../images/calculadora.jpg) no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  min-height: 400px;
  margin-top: 10px; 
}

.nav2 ul2 li2{ /*ajuste1*/
	background-image: -moz-linear-gradient(top, #008dab, #007294);
				background-image: -webkit-linear-gradient(top, #008dab, #007294);
				background-image: -ms-linear-gradient(top, #008dab, #007294);
				background-image: linear-gradient(top, #008dab, #007294);
				background-color: #007294;
		
	/*Ajusta la distancia entre los menús en la fila*/
  width: 100%;
  
  text-align: center;
  padding: 14px 5px;
  cursor: pointer;
  /*Color de la letras del menú*/
  color: #eee;
  /*Modifica el tamaño de la letra*/
  font-family: 'Ubuntu Condensed', sans-serif;
  -moz-box-sizing: content-box;
				-webkit-box-sizing: content-box;
				-ms-box-sizing: content-box;
				box-sizing: content-box;
		font-size: 12pt;
		font-weight: normal;
		font-weight: bold;
		line-height: 1.65;	
  /*text-transform: uppercase;*/
  transition: all 0.5s ease;

  position: relative;
}

